<?xml version="1.0" encoding="UTF-8"?>
<project name="egeyama-bt" default="import" basedir=".">
	<target name="import">
		<java classname="egeyama.bt.db.ImportDb">
			<arg value="-conf"/>
			<arg value="conf/import-config.xml"/>
			<classpath>
				<pathelement location="conf"/>
				<fileset dir=".">
					<include name="*.jar"/>
				</fileset>
				<fileset dir="lib">
					<include name="*.jar"/>
				</fileset>
			</classpath>
		</java>
	</target>
</project>